GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDataboxMarkersPrivate Struct Reference
Collaboration diagram for _GtkDataboxMarkersPrivate:
[legend]

## Data Fields

GtkDataboxMarkersType | type
GtkDataboxMarkersInfo * | markers_info
GdkGC * | label_gc

## Field Documentation

GdkGC* label_gc

GtkDataboxMarkersInfo* markers_info

GtkDataboxMarkersType type

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox_markers.c

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines